PDA

View Full Version : query.



m-kong
05-11-2002, 07:48 PM
hi.
i have recently bought an A-BIT KR7A, are these the latest VIA drivers or should i update them, If so which ones do i need ?

Wiggo
05-11-2002, 08:37 PM
They probably arn't and maybe the 4.36 version though 4.37 is the latest but the 4.39's are out in beta though all can be found here http://www.viahardware.com/download/index.shtm#4in1 :smokin:
<center>:cheers:</center>

daedalus
05-11-2002, 10:04 PM
Do the beta's actually provide any real world advantage over the 4.37's :confused:

Wiggo
05-12-2002, 11:55 AM
This is all that's there regarding them atm

[b]Latest Beta 4-in-1 Driver - This driver addresses some issues with the previous release and incorporates drivers and support for current and future chipsets.
Though ya could keep an eye on this thread (http://forums.viahardware.com/messageview.cfm?catid=19&threadid=14835) over there and see what they come up with. :smokin:
<center>:cheers:</center>

m-kong
05-12-2002, 02:54 PM
cheers. :D

Morgan_Lander
05-12-2002, 04:00 PM
Actually, if you're running XP (as per sig), you don't really need the 4-in-1's at all.

Liquorpuss
05-12-2002, 04:49 PM
who is the super hot goth babe with the bass?